@charset "utf-8";

/**********************************************************
 *
 * 修理手続きのご提案シミュレーション PC
 *
 **********************************************************/
.after-service-wrap {
  position: relative;
  background-color: #F1EAE8;
  overflow: hidden;
}
.after-service-wrap:before {
  content: '';
  display: block;
  position: absolute;
  top: 135px;
  left: 47%;
  transform: translateX(-50%);
  width: 1592px;
  height: 496px;
  background: url(/support/promotion/images/repair/main_title_bg01.svg) no-repeat center bottom;
  mix-blend-mode: overlay;
  pointer-events: none;
}
.main-ttl-wrap {
  position: relative;
  padding: 40px 0 50px;
}
.main-ttl-inner {
  position: relative;
  width: 711px;
  margin: 0 auto;
}
.main-ttl-inner:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -75px;
  right: 140px;
  width: 117px;
  height: 117px;
  border-radius: 1000px;
  background: url(/support/promotion/images/repair/main_title_operator.png) no-repeat right bottom / 100%;
  box-shadow: 0px 3px 5px 0px rgba(72, 0, 18, 0.09);
  pointer-events: none;
}
.main-ttl-wrap .main-ttl {
  padding-bottom: 97px;
  text-align: center;
}
.main-ttl-wrap .main-ttl-txt {
  position: absolute;
  bottom: 0;
  left: 145px;
  width: 100%;
}


.after-service-inner {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}

/* after-service-result-block */
.after-service-result-block {
  display: none;
}
.after-service-result-block.is_active {
  display: block;
}

/* after-service-btn-wrap */
.after-service-btn-wrap {
  margin-bottom: 34px;
}
.after-service-btn-wrap .after-service-btn {
  margin-bottom: 20px;
}
.after-service-btn-wrap .after-service-btn > li {
  display: flex;
  margin-bottom: 20px;
}
.after-service-btn-wrap .after-service-btn > li:last-of-type {
  margin-bottom: 0;
}
.after-service-btn-wrap .after-service-btn.after-service-btn-col2 > li {
  margin-bottom: 0;
}
.after-service-btn-wrap .after-service-btn > li .after-service-btn-label {
  position: absolute;
  top: -5px;
  left: 40px;
  padding: 5px 20px;
  border-radius: 8px 8px 20px 20px;
  background: #E06666;
  color: #fff;
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.3;
  font-weight: bold;
}
.after-service-btn-wrap .after-service-btn > li input {
  display: none;
}
.after-service-btn-wrap .after-service-btn > li label,
.after-service-btn-wrap .after-service-btn > li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding: 7px 20px 20px;
  text-align: center;
  text-decoration: none;
  background-color: #fff;
  box-shadow: 0px 3.728px 3.728px 0px rgba(72, 0, 18, 0.10);
  border-radius: 55px;
  border: 3px solid #fff;
  font-size: 2rem;
  color: #333;
  font-weight: bold;
}
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow label,
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow a {
  padding-bottom: 58px;
}
.after-service-btn-wrap .after-service-btn > li label:hover,
.after-service-btn-wrap .after-service-btn > li a:hover,
.after-service-btn-wrap .after-service-btn > li .is_active + label,
.after-service-btn-wrap .after-service-btn > li .is_active + a {
  border-color: #E06666;
  color: #BD5757;
}
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow label:after,
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow a:after {
  content: '';
  position: absolute;
  bottom: 25px;
  left: 50%;
  transform: translateX(-50%);
  width: 20px;
  height: 20px;
  border-radius: 1000px;
  background: #F8F8F8 url(/support/promotion/images/repair/icon/arrow_down.svg) no-repeat center center / 8px;
}
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow label:hover:after,
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow a:hover:after,
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow .is_active + label:after,
.after-service-btn-wrap .after-service-btn > li.after-service-btn-arrow .is_active + a:after {
  background-color: #E06666;
  background-image: url(/support/promotion/images/repair/icon/arrow_down_white.svg);
}
.after-service-btn-wrap .after-service-btn > li .icon-blank {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
}
.after-service-btn-wrap .after-service-btn > li .icon-blank img {
  width: 100%;
}
.after-service-btn-wrap .after-service-btn.after-service-btn-col2{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.after-service-btn-wrap .after-service-btn.after-service-btn-col2 > li{
  width: calc(50% - 10px);
}
.after-service-btn .after-service-btn-icon {
  display: block;
}
.after-service-btn .after-service-btn-icon img {
  width: 75px;
}

/* after-service-btn-small */
.after-service-btn-small-wrap {
  margin-bottom: 34px;
}
.after-service-btn-small-wrap .after-service-btn-small {
  margin-bottom: 28px;
}
.after-service-btn-small-wrap .after-service-btn-small > li {
  display: flex;
}
.after-service-btn-small-wrap .after-service-btn-small > li input {
  display: none;
}
.after-service-btn-small-wrap .after-service-btn-small > li label,
.after-service-btn-small-wrap .after-service-btn-small > li a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: 10px 30px;
  text-decoration: none;
  background-color: #fff;
  box-shadow: 0px 3.728px 3.728px 0px rgba(72, 0, 18, 0.10);
  border-radius: 32px;
  border: 3px solid #fff;
  font-size: 1.7rem;
  color: #333;
  min-height: 100px;
  line-height: 1.4;
  font-weight: bold;
}
.after-service-btn-small-wrap .after-service-btn-small > li .after-service-btn-icon {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 70px;
}
.after-service-btn-small-wrap .after-service-btn-small > li .after-service-btn-icon img {
  width: 70px;
}
.after-service-btn-small-wrap .after-service-btn-small > li .after-service-btn-ttl-box {
  display: block;
  width: 100%;
  text-align: center;
}
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon label,
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon a {
  justify-content: center;
  padding: 10px 20px;
}
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon a[target="_blank"] {
  padding: 10px 30px;
}
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon label,
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon a {
  justify-content: center;
  padding: 20px;
  text-align: center;
}
.after-service-btn-small-wrap .after-service-btn-small > li.no-icon a[target="_blank"] {
  padding: 20px 30px;
}
.after-service-btn-small-wrap .after-service-btn-small > li label:hover,
.after-service-btn-small-wrap .after-service-btn-small > li a:hover,
.after-service-btn-small-wrap .after-service-btn-small > li .is_active + label,
.after-service-btn-small-wrap .after-service-btn-small > li .is_active + a {
  border-color: #E06666;
  color: #BD5757;
}
.after-service-btn-small-wrap .after-service-btn-small > li .after-service-btn-txt {
  font-size: 1.2rem;
}
.after-service-btn-small-wrap .after-service-btn-small > li .icon-blank {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 12px;
  height: 12px;
}
.after-service-btn-small-wrap .after-service-btn-small > li .icon-blank img {
  width: 100%;
}
.after-service-btn-small-wrap .after-service-btn-small.after-service-btn-small-col2{
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.after-service-btn-small-wrap .after-service-btn-small.after-service-btn-small-col2 > li{
  width: calc(50% - 10px);
}


/* support-menu-block */
.support-menu-block {
  position: relative;
  padding-bottom: 20px;
  background: url(/support/promotion/images/repair/menu_bg01.svg) repeat-x center top 30px;
}
.support-menu-block .support-menu-ttl-box {
  position: relative;
  margin-bottom: 50px;
  text-align: center;
}
.support-menu-block .support-menu-ttl {
  position: relative;
  display: inline-block;
  text-align: center;
  padding: 18px 60px;
  background-color: #E06666;
  box-shadow: 0px 3px 5px 0px rgba(72, 0, 18, 0.09);
  border-radius: 1000px;
  font-size: 2.4rem;
  color: #fff;
  font-weight: bold;
}
.support-menu-block .support-menu-ttl:after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 0 8px;
  border-color: #E06666 transparent transparent transparent;
}
/* after-service-result-wrap */
.after-service-result-wrap {
  position: relative;
  display: none;
}
.after-service-result-wrap::before{
  content: '';
  display: block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 52px;
  background: url(/support/promotion/images/repair/menu_bg02.svg) repeat-x top center;
  z-index: 2;
  pointer-events: none;
}

/* simulation-block-intro */
.simulation-block-intro {
  margin-bottom: 40px;
}
.simulation-block-intro .simulation-block-ttl {
  position: relative;
  padding-left: 20px;
  margin-bottom: 15px;
  font-size: 3.2rem;
  font-weight: bold;
}
.simulation-block-intro .simulation-block-ttl:after {
  position: absolute;
  top: 1.8rem;
  left: 0;
  content: '';
  width: 10px;
  height: 10px;
  background-color: #E06666;
  border-radius: 10000px;
}
.simulation-block-intro .simulation-block-txt {
  font-size: 1.6rem;
}

/* simulation-block */
.simulation-block .question-area {
  position: relative;
  padding: 120px 0;
  background: linear-gradient(180deg, rgba(240, 149, 143, 0.00) 0%, rgba(240, 149, 143, 0.20) 100%), #F0EEEC;
  overflow: hidden;
  z-index: 1;
}
.simulation-block .question-area:first-of-type:after {
  content: '';
  display: block;
  position: absolute;
  bottom: -210px;
  left: 50%;
  transform: translateX(-50%);
  width: 1390px;
  height: 615px;
  background: url(/support/promotion/images/repair/question_area_bg01.svg) no-repeat top center;
  mix-blend-mode: overlay;
  z-index: -1;
  pointer-events: none;
}
[id^="trouble-question"].simulation-block-inner .after-service-inner {
  position: relative;
  padding-top: 54px;
}
#trouble-result.simulation-block-inner,
#service-result.simulation-block-inner {
  position: relative;
  padding-top: 120px;
  background: linear-gradient(180deg, rgba(240, 149, 143, 0.00) 0%, rgba(240, 149, 143, 0.20) 100%), #F0EEEC;
  overflow: hidden;
}
#trouble-result.simulation-block-inner::before,
#service-result.simulation-block-inner::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 1441px;
  height: 414px;
  background: url(/support/promotion/images/repair/result_bg02.svg) no-repeat top 30px center;
  mix-blend-mode: overlay;
  pointer-events: none;
}
#service-result.simulation-block-inner::before{
  background-position: top 20px center;
}
.simulation-block .step-box-wrap {
  position: relative;
  padding: 80px 32px 40px 32px;
  border-radius: 45px;
  background: #F7F5F5;
}

.simulation-block .no-step-box-wrap {
  padding: 40px 32px;
  border-radius: 45px;
  background: #F7F5F5;
}

.btn-return-box .txt-icon--arrow-left,
.btn-return-all-wrap .txt-icon--arrow-left,
.btn-return-box .txt-icon--arrow-top {
  font-size: 1.8rem;
  font-weight: bold;
  color: #093475;
}
.btn-return-box .txt-icon--arrow-top{
  margin: 0 0 0 1em;
}
.btn-return-box .txt-icon--arrow-top .icon-common--arrow-top{
  left: -20px;
  right: auto;
}
.simulation-result-box .icon-common--arrow-bottom,
.simulation-result-box .icon-common--arrow-top{
  right: -1em;
}

.simulation-block .simulation-block-inner.is_active {
  -webkit-animation: fadeIn 0.8s ease 0s;
  animation: fadeIn 0.8s ease 0s;
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

@keyframes fadeIn {
  0% {opacity: 0}
  100% {opacity: 1}
}

.simulation-block .simulation-block-inner:not( :first-of-type ) {
  display: none;
}
.after-service-result-wrap .simulation-block-inner .simulation-select [data-hide-target] {
  display: none;
}

/* step-box */
.simulation-block-inner .step-box {
  position: absolute;
  top: -54px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 108px;
  height: 108px;
  background-color: #F8BCB8;
  border-radius: 10000px;
  text-align: center;
  margin: 0 auto 25px;
}
.simulation-block-inner .step-box .step-box-ttl {
  margin-bottom: 5px;
  font-size: 1.8rem;
  line-height: 1;
}
.simulation-block-inner .step-box .step-box-inner {
  display: flex;
  justify-content: center;
  align-items: baseline;
  line-height: 1;
}
.simulation-block-inner .step-box .step-box-inner .step-box-inner-num {
  font-size: 4.5rem;
}
.simulation-block-inner .step-box .step-box-inner .step-box-inner-num-slash {
  font-size: 2.6rem;
}

/* simulation-select-ttl */
.simulation-select-ttl {
  font-size: 2.4rem;
  text-align: center;
  margin-bottom: 30px;
  font-weight: bold;
}
.simulation-block .btn-return-box {
  margin-top: 0;
}
.btn-return-all-wrap {
  padding: 90px 0 120px;
  background: linear-gradient(180deg, rgba(240, 149, 143, 0.00) 0%, rgba(240, 149, 143, 0.20) 100%), #F0EEEC;
}
.simulation-select-sub-ttl {
  position: relative;
  margin-bottom: 15px;
  padding-left: 20px;
  font-size: 2.4rem;
}
.simulation-select-sub-ttl:after {
  position: absolute;
  top: 1.2rem;
  left: 0;
  content: '';
  width: 10px;
  height: 10px;
  background-color: #E06666;
  border-radius: 10000px;
}

/* simulation-result シミュレーション結果 */
.simulation-result {
  position: relative;
  padding: 30px 0 20px;
  border-radius: 80px 80px 0px 0px;
  background-color: #FCDEDC;
}
.simulation-result:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -47px;
  left: 0;
  width: 100%;
  height: 48px;
  background: url(/support/promotion/images/repair/result_bg01.svg) no-repeat center center / cover;
}
#service-result .simulation-result {
  padding-top: 50px;
}
.simulation-result-ttl {
  font-size: 3.6rem;
  text-align: center;
  margin-bottom: 10px;
  font-weight: bold;
}
#service-result .simulation-result-ttl {
  margin-bottom: 50px;
}
.simulation-result-num {
  margin-bottom: 60px;
  text-align: center;
  font-size: 2.4rem;
}
.result-num-html {
  display: none;
}
.simulation-result-waku-box {
  position: absolute;
  top: -11px;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
.simulation-result-waku-txt {
  position: relative;
  padding: 18px 32px;
  background-color: #F8BCB8;
  box-shadow: 0px 3px 5px 0px rgba(72, 0, 18, 0.09);
  border-radius: 1000px;
  font-weight: bold;
}
.simulation-result-waku-txt:after {
  content: '';
  position: absolute;
  bottom: -9px;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 0 10px;
  border-color: #F8BCB8 transparent transparent transparent;
}

.simulation-result-box {
  background-color: #fff;
  border-radius: 45px;
  margin: 0 auto 28px;
  padding: 20px 40px 28px;
}
.simulation-result-box:last-of-type {
  margin-bottom: 0;
}
.simulation-result-box.bg-gray-box {
  background-color: #eee;
}
.simulation-result-order{
  margin-bottom: 20px;
}
.simulation-result-order-list {
  display: flex;
  justify-content: flex-end;
}
.simulation-result-order-list > li button{
  color: #333;
  border-bottom: 5px solid #D7D7D7;
}
.simulation-result-order-list > li.on button{
  color: #000;
  text-decoration: none;
  pointer-events: none;
  border-color:#ED7A73;
}

.simulation-result-box .result-txt {
  margin-bottom: 10px;
}
.result-bnr-box {
  margin-bottom: 20px;
  box-shadow: 0px 0px 6px 2px #888;
}
.result-ttl-wrap {
  position: relative;
  border-bottom: 1px solid #E0E0E0;
  margin-bottom: 20px;
  font-size: 18px;
}
.result-ttl-wrap .result-ttl-box {
  padding: 0 60px 10px;
  text-align: center;
}
.result-ttl-wrap p{
  margin: 0;
}
.result-ttl-box-inner {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 70px;
}
.result-ttl-wrap .result-icon {
  margin: 0;
  width: 70px;
  flex-shrink: 0;
}
.result-ttl-wrap .result-icon img{
  width: 100%;
}
.result-ttl-wrap .result-ttl-txt {
  margin: 0;
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}
.result-ttl-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.result-ttl-list > li{
  /* margin-top: 5px; */
  margin-right: 10px;
  padding: 0 15px;
  background-color: #D7D7D7;
  border-radius: 1000px;
  font-size: 16px;
  font-weight: bold;
}
.result-tag-box {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  display: flex;
}
.result-tag-box .result-tag{
  padding: 10px 15px;
  border-radius: 5px;
  margin: 0;
  margin-right: 10px;
  font-size: 20px;
  color: #fff;
  font-weight: bold;
}
.result-tag-box .result-tag:last-child{
  margin-right: 0;
}
.result-tag-box .result-tag.cheap{
  background-color: #ED7A73;
}
.result-tag-box .result-tag.early{
  background-color: #DAE3F3;
}
.result-fee-period-list{
  display: flex;
}
.result-fee-period-list.list-center{
  justify-content: center;
}
.result-fee-period-list > li{
  display: flex;
  align-items: baseline;
  margin-right: 32px;
  margin-bottom: 25px;
}
.result-fee-period-list > li:last-child{
  margin-right: 0;
}
.result-fee-period-list .result-fee-period-list-ttl{
  margin: 0;
  margin-right: 8px;
  padding: 0 10px;
  border-radius: 1000px;
  background-color: #FACB32;
  white-space: nowrap;
  font-weight: bold;
}
.result-fee-period-list .result-fee-period-list-txt{
  margin: 0;
  margin-right: 10px;
  font-size: 1.8rem;
  font-weight: bold;
}
.result-flex-list:not(.col1) {
  display: flex;
}
.result-flex-list:not(.col1) > li {
  margin-right: 8px;
}
.result-flex-list.col1 > li {
  margin-bottom: 15px;
}
.result-flex-list > li:last-child {
  margin-right: 0;
  margin-bottom: 0;
}
.after-service-inner .tag-yellow{
  margin: 0;
  margin-right: 8px;
  padding: 0 10px;
  border-radius: 1000px;
  background-color: #FACB32;
  white-space: nowrap;
}
.after-service-inner .tag-boder-red,
.after-service-inner .tag-boder-gray {
  display: inline-block;
  padding: 2px 10px 2px 25px;
  border-radius: 1000px;
  border: 1px solid #ED7A73;
  margin-bottom: 15px;
  font-size: 1.4rem;
  background:url(/support/promotion/images/repair/icon/arrow_down.svg) no-repeat left 10px center;
}
.after-service-inner .tag-boder-gray {
  border-color: #D7D7D7;
}
.result-link-list.col2 {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.result-link-list li {
  margin-bottom: 10px;
}
.result-link-list li:last-child {
  margin-bottom: 0;
}
.result-link-list.col2 li {
  display: flex;
  width: calc(50% - 5px);
  margin-bottom: 0;
}
.result-link-list li a{
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  padding: 5px 20px 5px 0;
  border-bottom: 1px solid #333333;
  text-decoration: none;
}
.result-link-list li a::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 5px;
  width: 8px;
  height: 8px;
  border-top: 1px solid #333;
  border-right: 1px solid #333;
  transform: translateY(-50%) rotate(45deg);
}

/* モーダル */
.modal-btn-icon {
  display: inline-block;
  width: 16px;
  margin-left: 3px;
  margin-right: 3px;
}
.modal-btn-icon img{
  width: 100%;
  vertical-align: middle;
}
.repair-modal-area {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
  padding: 0 70px;
  width: 680px;
  max-height: 90vh;
  overflow-y: auto;
	background-color: #FCF8F0;
	border-radius: 24px;
  border: 2px solid #E0E0E0;
	z-index: 10001;
}
.repair-modal-area.on-scroll:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 60px;
	background: linear-gradient(180deg, rgba(255,255,255,.5) 0%, rgba(178,178,178,.5) 100%);
	border-radius: 0 0 24px 24px;
}
.repair-modal-inner {
	overflow-y: auto;
	-ms-overflow-style: none;
	scrollbar-width: none;
	word-break: break-all;
}
.repair-modal-inner::-webkit-scrollbar {
	display: none;
	-webkit-appearance: none;
}
.repair-modal-black-mat {
	background-color: rgba(0, 0, 0, .5);
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}
.repair-modal-sec {
  margin-bottom: 20px;
  padding: 20px;
  border: 2px solid #E0E0E0;
  border-radius: 24px;
  background-color: #fff;
}
.repair-modal-box {
  padding: 45px 0;
}
.repair-modal-sec:last-of-type{
  margin-bottom: 0;
}
.repair-modal-box p,
.repair-modal-box p+p{
  margin: 0;
}
.repair-modal-box .repair-modal-quest-ttl {
  padding: 10px 30px;
  margin-bottom: 20px;
  border-bottom: 2px solid #ED7A73;
  background: url(/support/promotion/images/repair/icon/question_mark.svg) no-repeat left center;
  background-size: 30px;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.repair-modal-box .repair-modal-ttl {
  padding: 10px 30px;
  margin-bottom: 20px;
  border: 2px solid #ED7A73;
  border-radius: 1000px;
  background-color: #FFEBEB;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
.repair-modal-list {
  margin-bottom: 10px;
}
.repair-modal-conts-icon {
  width: 70px;
  margin: 0 auto;
  flex-shrink: 0;
}
.repair-modal-conts-icon > img{
  width: 100%;
}
.repair-modal-conts {
  margin-bottom: 10px;
}
.repair-modal-conts:last-of-type {
  margin-bottom: 0;
}
.repair-modal-conts-col2 {
  display: flex;
  align-items: center;
}
.repair-modal-conts-col2 .repair-modal-conts-icon {
  margin-left: 0;
  margin-right: 5px;
  margin-bottom: 0;
}
.repair-modal-conts-ttl {
  font-size: 1.7rem;
  font-weight: bold;
}
.repair-modal-close {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 30px;
  height: 30px;
}
.repair-modal-close:before,
.repair-modal-close:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 20px;
  background: #333;
}
.repair-modal-close:before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.repair-modal-close:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}
.repair-modal-close:hover,
.repair-modal-close-btn:hover {
  opacity: .7;
}
.repair-modal-close-btn {
	position: relative;
	display: flex;
	padding-left: 28px;
	margin: 25px auto 0;
	align-items: center;
	border-bottom: 1px solid #333;
}
.repair-modal-close-btn:before,
.repair-modal-close-btn:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 10px;
  width: 2px;
  height: 20px;
  background: #333;
}
.repair-modal-close-btn:before {
  transform: translate(-50%,-50%) rotate(45deg);
}
.repair-modal-close-btn:after {
  transform: translate(-50%,-50%) rotate(-45deg);
}

/*モーダル開いたとき画面固定*/
body.result-body-lock{
  position: fixed;
  width: 100%;
}

/*もっと見る*/
.result-more-box{}
.result-more-conts{
  display: none;
}
.result-more-inner{}
.result-more-cntrl{
  display: flex;
  align-items: center;
  justify-content: center;
}
.result-more-btn{
  background-color: #D7D7D7;
  border-radius: 13px;
  text-align: center;
  padding: 10px;
  width: 80%;
  position: relative;
}
.result-more-btn .result-more-open{
  display: inline;
}
.open .result-more-btn .result-more-open{
  display: none;
}
.result-more-btn .result-more-close{
  display: none;
}
.open .result-more-btn .result-more-close{
  display: inline;
}
.result-more-btn .result-more-icon{
  background-color: #b7b7b7;
  border: 2px solid #fff;
  border-radius: 50%;
  margin-top: -15px;
  position: absolute;
  width: 30px;
  height: 30px;
  top: 50%;
  right: 5px;
}
.result-more-btn .result-more-icon::before,
.result-more-btn .result-more-icon::after{
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: 12px;
  left: 5px;
  width: 16px;
  height: 1px;
}
.result-more-btn .result-more-icon::after{
  transform: rotate(90deg);
}
.open .result-more-btn .result-more-icon::after{
  display: none;
}

/*アコーディオン*/
.result-acd-box {
  background-color: #FCFCFC;
  border-radius: 24px;
  border: 1px solid #E0E0E0;
}
.bg-yellow.result-acd-box {
  background-color: #FCF5E0;
  border-color: #FFE07C;
}
.result-acd-box {
  margin-bottom: 24px;
}
.result-acd-ttl {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  padding: 20px 24px;
  border: none;
  cursor: pointer;
  font-size: 17px;
  text-align: left;
  font-weight: bold;
}
.result-acd-state {
  position: relative;
  margin-left: 20px;
  padding-right: 20px;
  font-size: 14px;
  white-space: nowrap;
}
.result-acd-state::before,
.result-acd-state::after {
	content: '';
	position: absolute;
	top: 46%;
	right: 0;
	width: 12px;
	height: 1px;
	background-color: #000;
}
.result-acd-state::after {
	transform: rotate(90deg);
}
.result-acd-ttl.open .result-acd-state::after {
	transform: rotate(180deg);
}
.result-acd-conts {
  display: none;
  padding: 0 24px 20px;
}
.repair-step-wrap{
}
.repair-step-wrap > li {
  margin-bottom: 15px;
}
.repair-step-wrap > li:last-child {
  margin-bottom: 0;
}
.repair-step-wrap > li .repair-step-ttl {
  display: flex;
  align-items: center;
  margin-right: 32px;
  margin-bottom: 8px;
  font-weight: bold;
  font-size: 1.6rem;
}
.repair-step-wrap > li .repair-step-ttl-num{
  margin: 0;
  margin-right: 8px;
  padding: 0 10px;
  border-radius: 1000px;
  background-color: #FACB32;
  font-size: 1.4rem;
  white-space: nowrap;
}
.repair-step-conts{
  display: flex;
  align-items: center;
}
.repair-step-conts-icon {
  margin-right: 10px;
  width: 60px;
  border-radius: 1000px;
  background-color: #fff;
  overflow: hidden;
  flex-shrink: 0;
}
.repair-step-conts-icon img{
  width: 100%;
}
.repair-step-conts-txt p,
.repair-step-conts-txt p + p,
.repair-step-conts-txt p:last-child,
.repair-step-conts-txt .list-notes{
  margin-top: 0;
  margin-bottom: 0;
}

.result-dot-list > li{
  position: relative;
  margin-bottom: 5px;
  padding-left: 1em;
}
.result-dot-list > li::before{
  content: "";
  position: absolute;
  top: 0.5em;
  left: 0;
  width: 5px;
  height: 5px;
  background-color: #333;
  border-radius: 1000px;
}
.result-dot-list.result-dot-list-pink > li::before{
  background-color: #ED7A73;
}

/* repair-cv-btn-wrap */
.repair-cv-btn-wrap.repair-cv-btn-col2{
  display: flex;
}
.repair-cv-btn-wrap.repair-cv-btn-col2 > li{
  width: calc(50% - 8px);
  margin-right: 16px;
}
.repair-cv-btn-wrap.repair-cv-btn-col2 > li:nth-of-type(2n){
  margin-right: 0;
}
.repair-cv-btn-wrap > li{
  margin-bottom: 24px;
}
.repair-cv-btn-box{
  position: relative;
  padding: 22px 24px;
  border-radius: 20px;
  box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.10);
}
.repair-cv-btn-box-label{
  position: absolute;
  top: -3px;
  left: 10px;
  padding: 4px 20px;
  border-radius: 5px 5px 12px 12px;
  background: #E06666;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  line-height: 1.3;
  font-weight: bold;
}
.repair-cv-btn-icon{
  width: 65px;
  margin: 0 auto;
}
.repair-cv-btn-icon > img{
  width: 100%;
}
.repair-cv-btn-ttl{
  margin-bottom: 10px;
  font-size: 1.6rem;
  text-align: center;
  font-weight: bold;
}
.after-service-wrap .repair-cv-btn > a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 320px;
  min-height: 68px;
  margin: 0 auto;
  padding: 5px 32px;
  border-radius: 1000px;
  background: rgb(231,139,139);
  background: linear-gradient(180deg, rgba(231,139,139,1) 0%, rgba(224,102,102,1) 100%);
  text-decoration: none;
  color: #fff;
  text-align: center;
  transition: 0.2s ease-in-out;
  font-size: 1.6rem;
  font-weight: bold;
}
.repair-cv-btn > a .icon-blank{
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
}
.repair-cv-btn > a .icon-blank img{
  width: 100%;
}
.repair-text-link .icon-blank {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin-left: 5px;
}
.repair-text-link .icon-blank img{
  width: 100%;
  vertical-align: middle;
}
.repair-cv-btn > a:hover{
  opacity: .7;
  color: #fff;
}
.repair-normal-btn > a{
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 320px;
  min-height: 68px;
  margin: 0 auto;
  padding: 5px 32px;
  border: 2px solid #ccc;
  border-radius: 1000px;
  background: #fff;
  text-decoration: none;
  color: #333;
  text-align: center;
  transition: 0.2s ease-in-out;
  font-size: 1.6rem;
  font-weight: bold;
}
.repair-normal-btn > a .icon-blank{
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 10px;
  height: 10px;
}
.repair-normal-btn > a .icon-blank img{
  width: 100%;
}
.repair-normal-btn > a:hover{
  opacity: .7;
  color: #333;
}
.repair-btn-col2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.repair-btn-col2 .repair-normal-btn,
.repair-btn-col2 .repair-cv-btn {
  width: calc(50% - 8px);
  margin-right: 16px;
  margin-top: 15px;
}
.repair-btn-col2 .repair-normal-btn a,
.repair-btn-col2 .repair-cv-btn a{
  max-width: none;
}
.repair-btn-col2 .repair-normal-btn:nth-of-type(2n),
.repair-btn-col2 .repair-cv-btn:nth-of-type(2n){
  margin-right: 0;
}
.repair-btn-col2 > .repair-normal-btn:nth-of-type(-n+2),
.repair-btn-col2 > .repair-cv-btn:nth-of-type(-n+2){
  margin-top: 0;
}
.repair-btn-col2 > .repair-normal-btn:nth-of-type(2n),
.repair-btn-col2 > .repair-cv-btn:nth-of-type(2n){
  margin-right: 0;
}




/* result-caution-box */
.result-caution-box {
  margin-bottom: 24px;
  padding: 16px 24px;
  border-radius: 24px;
  border: 1px solid #FCDEDC;
  background-color: #FFEFEF;
}
.result-caution-box .result-caution-inner {
  background: url(/support/promotion/images/repair/icon/exclamation.svg) no-repeat left -8px center;
  background-size: 40px;
  padding: 2px 0 2px 35px;
}


.repair-note-ttl {
  padding: 60px 0 10px;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.after-service-wrap a.js-tel{
  text-decoration: underline;
  color: #093475;
}